Bug 22616 - C++ (1117) Internal compiler errors
C++ (1117) Internal compiler errors
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnupro (Show other bugs)
1.0
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-20 16:27 EST by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-12 18:41:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Preprocessor output from kdemultimedia (106.21 KB, application/octet-stream)
2000-12-20 16:36 EST, Bernhard Rosenkraenzer
no flags Details
Preprocessor output from kpilot (kdepim) (63.91 KB, application/octet-stream)
2000-12-20 16:51 EST, Bernhard Rosenkraenzer
no flags Details

  None (edit)
Description Bernhard Rosenkraenzer 2000-12-20 16:27:01 EST
gnupro on ia64 can't compile kpilot (part of kdepim) and kdemultimedia even
with optimizations turned of; similarily, it can't compile kdelibs if any
optimizations are enabled.
Comment 1 Bernhard Rosenkraenzer 2000-12-20 16:36:31 EST
Created attachment 6638 [details]
Preprocessor output from kdemultimedia
Comment 2 Bernhard Rosenkraenzer 2000-12-20 16:51:45 EST
Created attachment 6639 [details]
Preprocessor output from kpilot (kdepim)
Comment 3 Bill Nottingham 2001-01-12 18:41:42 EST
This appears to be fixed with the current compiler
(at least, neither of those two files ICE any more.)

Note You need to log in before you can comment on or make changes to this bug.